
Redmine - Defect #41826

All themes except default theme broken

2024-11-22 13:17 - Henry Bürger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 6.0.1

Description

Environment:

  Redmine version                6.0.1.stable.23289

  Ruby version                   3.1.2-p20 (2022-04-12) [x86_64-linux-gnu]

  Rails version                  7.2.2

  Environment                    production

  Database adapter               PostgreSQL

  Mailer queue                   ActiveJob::QueueAdapters::SidekiqAdapter

  Mailer delivery                smtp

Redmine settings:

  Redmine theme                  Default

SCM:

  Subversion                     1.14.2

  Git                            2.39.5

  Filesystem                     

Redmine plugins:

  scrum                          0.23.1

 Fresh installation of Redmine 6.0.1 (svn branch 6.0) running on standard Debian 12.

Default plugin works flawlessly.

Any other plugin even thoses shipped with Redmine do not work (see attached screenshots).

All themes mentioned above work as expected on identical setup running Redmine 5.1.4.

History

#1 - 2024-11-22 13:25 - Henry Bürger

s/plugin/theme/ ... by bad.

#2 - 2024-12-03 09:47 - Henry Bürger

Solution provided in Redmine Wiki (https://www.redmine.org/projects/redmine/wiki/Themes).

Confirmed working fine on Redmine revision 23349.

This issue can be closed.

#3 - 2024-12-03 13:26 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Thanks for confirming your solution.
